# OpenLayers.Protocol.CSW.v2_0_2

CS-W (Catalogue services for the Web) version 2.0.2 protocol.

#### Inherits from

- OpenLayers.Protocol

Summary

OpenLayers.Protocol.CSW.v2_0_2 | CS-W (Catalogue services for the Web) version 2.0.2 protocol.
Constructor |
OpenLayers.Protocol.CSW.v2_0_2 | A class for CSW version 2.0.2 protocol management.
Functions |
destroy | Clean up the protocol.

### Constructor

### OpenLayers.Protocol.CSW.v2_0_2

A class for CSW version 2.0.2 protocol management.

#### Parameters

options | {Object} Optional object whose properties will be set on the instance.

### Functions

### destroy

> destroy: function()

Clean up the protocol.

> destroy: function()

Clean up the protocol.
Abstract vector layer protocol class.
Close